Linux

OpenSUSE Tumbleweed ya está disponible con Linux 4.20

Deja tu gusta

openSUSE Tumbleweed ha enviado una serie de actualizaciones antes del fin de semana para aquellos que quieran probarla. OpenSUSE Tumbleweed está utilizando ahora el núcleo estable de Linux 4.20, las actualizaciones del paquete de escritorio KDE y otras novedades.

OpenSUSE Tumbleweed con Linux 4.20, vlc 3.0.6, Frameworks 5.54.0

La última imagen, 20190121, proporciona actualizaciones de las aplicaciones 18.12.1 y 5.54.0 de KDE. Las aplicaciones 18.12.1 ofrecen alrededor de 20 correcciones de errores. Se han arreglado las columnas de clasificación en el reproductor de música JuK, Akregator ahora trabaja con WebEngine desde Qt 5.11 o posterior y Konsole vuelve a mostrar correctamente los caracteres.

Breeze Icons agregó YaST y nuevos iconos de preferencias con la actualización a Frameworks 5.54.0, que también corrigió un error en KIO que hacía que la url abierta en la pestaña fuera un poco reconocible. Kwayland también arregló las instalaciones de la cabecera del Cliente XDGForeign. Con vlc 3.0.6 se agregó soporte para la decodificación de 12 bits de AV1.

La instantánea que comenzó la semana fue la 20190115 y trajo el Kernel Linux 4.20.0 y Mozilla Thunderbird 60.4.0, que agregó la Interfaz de Programación de Aplicaciones (API) FileLink de WebExtensions para facilitar los complementos de FileLink.

La instantánea 20190115 registró una calificación inestable de 61, según el revisor de instantáneas de Tumbleweed. La instantánea 20190121 tiende a ser moderadamente estable, con una calificación de 78.

Mostrar más

Gustavo Gamarra

Soy operador de PC e instalador de redes informáticas , redactor y escritor en mis ratos libres. Amante de la tecnología, el cine, el fútbol y los videojuegos. Les escribo desde Buenos Aires, Argentina.

Publicaciones relacionadas

Deja un comentario

Los datos de carácter personal que nos facilite mediante este formulario quedarán registrados en un fichero de Miguel Ángel Navas Carrera, con la finalidad de gestionar los comentarios que realizas en este blog. La legitimación se realiza a través del consentimiento del interesado. Si no se acepta no podrás comentar en este blog. Puedes consultar mi política de privacidad. Puede ejercitar los derechos de acceso, rectificación, cancelación y oposición en ayudalinux2016@gmail.com.

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Acepto la política de privacidad *

Bloqueador de anuncios detectado

Por favor, considere ayudarnos desactivando su bloqueador de anuncios